#1. Introduction
Acne bacteria, also known as Propionibacterium acnes, is a type of bacteria that lives on the skin's surface. It is present in small quantities on most people's skin and plays a normal role in maintaining healthy skin. However, when present in excess, acne bacteria can contribute to the formation of acne.
Excessive growth of acne bacteria can cause inflammation of the hair follicles, leading to the formation of comedowns (blackheads and whiteheads), papules, pustules, and nodules. These lesions can be painful, itchy, and unsightly, and can have a significant impact on a person's self-esteem and quality of life.
Acne bacteria thrive in warm, moist environments, which is why they are most commonly found on the face, neck, shoulders, chest, and back, where the skin tends to be oilier. Factors that can contribute to excessive growth of acne bacteria include hormonal changes, genetics, poor hygiene, and certain medications.
Treatment for acne caused by acne bacteria typically involves topical or oral antibiotics, which work by reducing the number of bacteria on the skin. In some cases, topical or oral retinoids may also be used, which help to unclog hair follicles and reduce inflammation.
In conclusion, while acne bacteria can play a normal role in maintaining healthy skin, excessive growth can contribute to the formation of acne, which can have a significant impact on a person's well-being. By understanding the causes of acne and implementing effective treatment strategies, we can help to minimize its impact on people's lives.
So RDFZ-CHINA is going to produce a paster that contributes to healing acne. According to the medicine that already have nowadays, we improve the disadvantage and produce the acne patch. We use Nissle 1917 as our engineering bacteria. Produce a new human-modified plasmid vector and add PhoA-hEGF-mRFP into the plasmid. We are committed to helping more people fight off Bacillus acnes and lose their appearance anxiety。
#2.Business plan
这是PDF
#3.Seminar
Our group was discussing “How To Turn Our Idea Into Product In Enterprising. “We shared the opinion using the example of our research on acne bacteria growth factor patches.
The first step in turning an idea into a product is to clearly define the problem we are trying to solve. In our case, we identified that acne is a common skin condition that affects many people and that the growth of certain bacteria in the skin plays a significant role in the development of acne. We then came up with the idea of developing a patch that could inhibit the growth of this bacteria and treat acne.
The next step is to conduct thorough research to ensure that our idea is feasible and effective. We conducted extensive experiments to confirm the efficacy of our patch in inhibiting the growth of acne bacteria. We also tested the safety of our product, to ensure that it is safe for use on human skin.
Once we were confident in the efficacy and safety of our patch, we began the process of product development. This involved designing the patch, sourcing materials, and working with manufacturers to produce the final product.
Now that we have a working prototype, the final step is to market and distribute our product. This involves creating a brand identity, developing marketing materials, and identifying distribution channels to reach our target audience.
In summary, turning an idea into a product involves clear problem definition, thorough research, product development, and effective marketing and distribution. With our acne bacteria growth factor patch, we were able to follow this process to develop a product that has the potential to help many people suffering from acne.
 图片

图片
 
#4.Assignment of personnel
1. Business market purpose Why do we enter the market? Because there is an unmet need among the public—acne treatment.
We introduce patches Yang
Regulations and Policy Research Liu Yuan ✅
Investigate global and Chinese market data and provide market data for segmented tracks.
2. Product research: Find the right product, uncomfortable, non-transparent, side effects, shelf life (disadvantages of the other party), go to the pharmacy, online information (side effects of the drug, buyer reviews, advantages). I use it myself (control)✅ (lack of questionnaire results)
Marketing channel research: Understand which channels your target customers prefer to purchase and receive product information to help you design effective marketing strategies. Distribution and channel research: Understand possible retail and distribution partners, as well as direct sales or e-commerce platforms. This will help you determine your product’s distribution strategy and channels. ✅
Price sensitivity analysis: You need to know how much your target users are willing to spend on this patch. This will help you set the price of your product. Sister Cheng (watch modeling)✅
3. Potential customer conversations? Talk to patients while meeting customer needs. Liu happy
4. And talk to manufacturers to see their opinions (and modify our products) Yang Lan, Cheng
5. Is the solution feasible? Experimental results Liu happy ✅
6. Expandable and innovative: the patch is divided into two phases, one is for sterilization, and the other is for degrading fatty acids✅ Liu happy
7. Required resources and risks It is not safe to throw bacteria on your face Packaging causes environmental pollution (not yet solved) Production pollution (chemistry) (from plastic to bacterial cellulose) (My shortcomings) Cheng ✅
8. Product Appearance Liu Unsure
9. Business Plan Liu All completed items can be written out
10. Production costs, development plans, human resources, brand positioning and product naming
11. Financial budget
12. The financial budget should also be clear. The financial aspects of system establishment, personnel costs, R&D and production, clinical trials, registration and certification, etc. should be pointed out, and the gross profit margin, market share, sales plan, etc. of the budgeted products should be calculated to calculate the revenue forecast; Yang✅
13. Clarify the main track and subdivided tracks of the project, clarify the indications of the product, and point out existing clinical pain points. Feng ✅
14. Determine your own business model, and clarify your own milestones according to laws and regulations and with reference to the development of other related companies. You need to give your own project development plan based on actual conditions. Clarify the product classification, as well as the declared patents, etc. "If you have applied for it, you can release it Ouyang ✅
15. Financing needs: Should the project be sold to a large manufacturer in the later stage or should the industry be used as a lifeline for financing? Feng
SWOT Analysis Competitors Horse ✅
Future plans Ouyang✅
#5.PowerPoint of Enterprise
Our team also produced a PowerPoint presentation designed to detail our projects, products, and business plans to attract the attention and support of potential investors in a follow-up pitch. The presentation not only showcased the science, production process, and market potential of our products but also highlighted the strength of our team, core competencies, and long-term business vision.
We made this PPT in the middle of the project, and we will continue to revise it later.
这是PDF
#6. Creating healthy communities
Besides doing enterprising we also try to make healthy communities. We state that people who are anxious or eating unhealthy food can get acne, they should not only use the patch but also adjust to a healthier lifestyle and diet. We just communicate with the sports club to find ways that help to heal acnedote by doing sports.
This press release announces our collaboration with the sports club as part of our efforts to promote awareness of the importance of exercise and a healthy lifestyle. Together, we aim to publicize our team's scientific research achievements.After previous interactions with the sports club, we learned about their outstanding performance in various activities such as running and basketball. Our research indicates that exercise can benefit both physical health and skin health, which became the underlying motivation for this collaboration.During the event, we conducted an in-depth interview with Lina, the President of the Sports Club, to gain insights into their training schedules and dietary habits and understand their impact on overall well-being and skin health. We also shared the scientific research findings from our team with the club members, engaging in discussions about the significance of exercise and a healthy lifestyle.
This collaboration not only enriches our knowledge dissemination efforts but also provides us with a deeper understanding of the understanding and needs of young individuals regarding healthy living and exercise. Furthermore, we hope that through this collaboration, we can extend our reach within the community and establish partnerships with more organizations, collectively promoting the concept of a healthy and scientifically supported lifestyle.
We also make a healthy diet for people.
Breakfast:
Oatmeal or whole wheat bread with low-fat milk or soy milk, topped with fruits and nuts.
Lunch:
Seafood, chicken breast, or tofu as high-protein sources, accompanied by colorful vegetable salad dressed with olive oil.
Dinner:
Grilled fish or boiled chicken breast, combined with a variety of vegetables and starchy foods like potatoes or pumpkin. It is recommended to drink plenty of water, avoid alcohol, and limit the consumption of high-sugar and high-fat foods.
 图片

图片

